.accordion-category {
    text-align: left;
    font-weight: 500;
    color: #275f99;
}

.accordions .header {
    text-align: center;
}

.accordions .header a {
    text-decoration: none;
    color: rgba(100, 109, 149, 1);
}

.accordions .accordion {
    width: 100%;
    max-width: 75rem;
    margin: 0 auto;
    padding: 2rem;
}

.accordion-item {
    position: relative;
}

.accordion-item .title {
    margin-bottom: 5px;
}

.accordion-item .title-left {
    text-align: left;
}

.accordion-item .title-date {
    color: #838383;
}

.accordion-item.active .heading {
    color: #4761d1;
}

.accordion-item.active .icon {
    background: #fefefe;
}

.accordion-item.active .icon:before {
    background: #4761d1;
}

.accordion-item.active .icon:after {
    width: 0;
}

.accordion-item .heading {
    display: block;
    /*text-transform: uppercase;*/
    text-decoration: none;
    color: #707fbd;
    font-weight: 500;
    font-size: 1rem;
    position: relative;
    padding: 0.5rem 1.5rem 0rem 4rem;
    /*margin: 0.5rem 1.5rem 0rem 4rem;*/
    transition: 0.3s ease-in-out;
}

@media (min-width: 40rem) {
    .accordion-item .heading {
        font-size: 1.2rem;
    }
}

.accordion-item .heading:hover {
    color: #9c70bd;
    cursor: pointer;
}

.accordion-item .heading:hover .icon:before,
.accordion-item .heading:hover .icon:after {
    background: #9c70bd;
}

.accordion-item .icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 2.25rem;
    height: 2.25rem;
    border: 2px solid #fefefe;
    border-radius: 3px;
    transform: translateY(-50%);
}

.accordion-item .icon:before,
.accordion-item .icon:after {
    content: '';
    width: 1.25rem;
    height: 0.25rem;
    background: #707fbd;
    position: absolute;
    border-radius: 3px;
    left: 50%;
    top: 50%;
    transition: 0.3s ease-in-out;
    transform: translate(-50%, -50%);
}

.accordion-item .icon:after {
    transform: translate(-50%, -50%) rotate(90deg);
    z-index: -1;
}

.accordion-item .content {
    display: none;
    text-align: left;
}

.accordion-item .content p {
    margin-top: 0;
}

@media (min-width: 40rem) {
    .accordion-item .content {
        line-height: 1.75;
    }
}